[
  {
    "id": "a0ffa8c5-637e-472b-a9e6-b60cebe85474",
    "createTime": "2021-08-17 16:47:55",
    "updateTime": "2021-12-13 17:11:41",
    "name": "routes.dashboard.workbench",
    "children": [],
    "path": "/dashboard/workbench",
    "type": "SYSADMIN",
    "permission": "dashboard:workbench:view",
    "sort": -1,
    "component": "/dashboard/workbench/index",
    "meta": {
      "icon": "bx:bx-home",
      "title": "routes.dashboard.workbench",
      "isLink": false,
      "menuType": "1",
      "ignoreKeepAlive": true,
      "hideMenu": false,
      "status": "0"
    }
  },
  {
    "id": "a0ffa835-637e-471b-a9e6-b60ce1e85474",
    "createTime": "2021-08-17 16:47:55",
    "updateTime": "2021-12-13 17:11:41",
    "name": "routes.qiankun.onepage",
    "children": [],
    "path": "/one/pageone",
    "type": "SYSADMIN",
    "permission": "qiankun:onepage:view",
    "sort": -1,
    "component": "/qiankun/onepage/index",
    "meta": {
      "icon": "bx:bx-home",
      "title": "routes.qiankun.onepage",
      "isLink": false,
      "menuType": "1",
      "ignoreKeepAlive": true,
      "hideMenu": false,
      "status": "0"
    }
  },
  {
    "id": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
    "createTime": "2021-09-10 20:45:55",
    "updateTime": "2021-12-13 18:00:45",
    "name": "routes.common.system.system",
    "parentId": "",
    "children": [
      {
        "id": "244dd88c-d414-4c38-85a0-86104d21b172",
        "createTime": "2021-11-16 19:17:48",
        "updateTime": "2021-12-20 11:46:16",
        "name": "routes.common.system.organizationManagement",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [
          {
            "id": "e7cef092-98d5-46f5-b59b-13875d88b22b",
            "createTime": "2022-05-09 13:36:20",
            "updateTime": "2022-06-20 16:24:44",
            "name": "编辑",
            "parentId": "244dd88c-d414-4c38-85a0-86104d21b172",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:organization:update",
            "sort": 2,
            "meta": { "title": "编辑", "menuType": "2", "status": "0" }
          },
          {
            "id": "ca60b93b-fc8e-487b-bbff-1831ccc6e518",
            "createTime": "2022-05-09 13:35:57",
            "updateTime": "2022-06-20 16:24:26",
            "name": "新增",
            "parentId": "244dd88c-d414-4c38-85a0-86104d21b172",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:organization:post",
            "sort": 1,
            "meta": { "title": "新增", "menuType": "2", "status": "0" }
          },
          {
            "id": "55b6ed5f-5a65-4099-9bc7-005b9361e0bd",
            "createTime": "2022-05-09 13:36:42",
            "updateTime": "2022-06-20 16:25:08",
            "name": "删除",
            "parentId": "244dd88c-d414-4c38-85a0-86104d21b172",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:organization:delete",
            "sort": 3,
            "meta": { "title": "删除", "menuType": "2", "status": "0" }
          }
        ],
        "path": "/system/organization",
        "type": "SYSADMIN",
        "permission": "system:organization:view",
        "sort": 2,
        "component": "/system/organization/index",
        "meta": {
          "icon": "ant-design:gold-outlined",
          "title": "routes.common.system.organizationManagement",
          "isLink": false,
          "menuType": "1",
          "ignoreKeepAlive": false,
          "hideMenu": false,
          "status": "0"
        }
      },
      {
        "id": "a8ffa8c5-637e-473b-a9e6-b60cebe95715",
        "createTime": "2021-09-10 20:46:55",
        "updateTime": "2021-12-20 11:45:44",
        "name": "routes.common.system.roleManagement",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [
          {
            "id": "0aa0f6ff-9ae1-48ff-b0c3-d4da06897148",
            "createTime": "2022-05-09 13:37:22",
            "updateTime": "2022-06-20 16:31:27",
            "name": "新增",
            "parentId": "a8ffa8c5-637e-473b-a9e6-b60cebe95715",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:role:saveOrUpdateRoleInfoWithMenu:post",
            "sort": 1,
            "meta": { "title": "新增", "menuType": "2", "status": "0" }
          },
          {
            "id": "161ab75c-a1db-4f86-a020-02fb1fa33130",
            "createTime": "2022-05-09 13:38:05",
            "updateTime": "2022-06-20 16:31:50",
            "name": "删除",
            "parentId": "a8ffa8c5-637e-473b-a9e6-b60cebe95715",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:role:delete",
            "sort": 3,
            "meta": { "title": "删除", "menuType": "2", "status": "0" }
          },
          {
            "id": "27e36b74-f516-4fea-bd92-c8630256758f",
            "createTime": "2022-05-09 13:37:44",
            "updateTime": "2022-06-20 16:30:56",
            "name": "编辑",
            "parentId": "a8ffa8c5-637e-473b-a9e6-b60cebe95715",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:role:saveOrUpdateRoleInfoWithMenu:update",
            "sort": 2,
            "meta": { "title": "编辑", "menuType": "2", "status": "0" }
          }
        ],
        "path": "/system/role",
        "type": "SYSADMIN",
        "permission": "system:role:view",
        "sort": 3,
        "component": "/system/role/index",
        "meta": {
          "icon": "ant-design:idcard-outlined",
          "title": "routes.common.system.roleManagement",
          "menuType": "1",
          "ignoreKeepAlive": true,
          "status": "0"
        },
        "redirect": ""
      },
      {
        "id": "a8ffa8c5-637e-472b-a9e6-b60cebe95714",
        "createTime": "2021-09-10 20:47:55",
        "updateTime": "2021-12-20 11:45:32",
        "name": "routes.common.system.accountManagement",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [
          {
            "id": "2c45be39-5ba1-4846-8c87-961a241f9e55",
            "createTime": "2022-05-09 13:39:28",
            "updateTime": "2022-06-20 16:35:40",
            "name": "编辑",
            "parentId": "a8ffa8c5-637e-472b-a9e6-b60cebe95714",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:user:update",
            "sort": 2,
            "meta": { "title": "编辑", "menuType": "2", "status": "0" }
          },
          {
            "id": "9b9dbf8d-0799-43f4-90fb-ce44d473fcf1",
            "createTime": "2022-05-09 13:39:05",
            "updateTime": "2022-06-20 16:35:56",
            "name": "新增",
            "parentId": "a8ffa8c5-637e-472b-a9e6-b60cebe95714",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:user:post",
            "sort": 1,
            "meta": { "title": "新增", "menuType": "2", "status": "0" }
          },
          {
            "id": "2ffa3d5b-d3fd-4832-b15e-b40728cdc237",
            "createTime": "2022-05-09 13:39:56",
            "updateTime": "2022-06-20 16:35:24",
            "name": "删除",
            "parentId": "a8ffa8c5-637e-472b-a9e6-b60cebe95714",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:user:delete",
            "sort": 3,
            "meta": { "title": "删除", "menuType": "2", "status": "0" }
          },
          {
            "id": "51389d54-c854-4022-8d54-1d78ac9f58af",
            "createTime": "2022-05-09 16:04:55",
            "updateTime": "2022-06-20 16:36:14",
            "name": "详情",
            "parentId": "a8ffa8c5-637e-472b-a9e6-b60cebe95714",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:user:get",
            "sort": 4,
            "meta": { "title": "详情", "menuType": "2", "status": "0" }
          }
        ],
        "path": "/system/account",
        "type": "SYSADMIN",
        "permission": "system:account:view",
        "sort": 4,
        "component": "/system/account/index",
        "meta": {
          "icon": "ant-design:user-outlined",
          "title": "routes.common.system.accountManagement",
          "menuType": "1",
          "ignoreKeepAlive": true,
          "hideMenu": false,
          "status": "0"
        },
        "redirect": ""
      },
      {
        "id": "a8ffa8c5-637e-474b-a9e6-b60cebe95716",
        "createTime": "2021-09-10 20:48:55",
        "updateTime": "2021-12-20 11:46:04",
        "name": "routes.common.system.menuManagement",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [],
        "path": "/system/menu",
        "type": "SYSADMIN",
        "permission": "system:menu:view",
        "sort": 5,
        "component": "/system/menu/index",
        "meta": {
          "icon": "ant-design:menu-unfold-outlined",
          "title": "routes.common.system.menuManagement",
          "menuType": "1",
          "ignoreKeepAlive": true,
          "status": "0"
        },
        "redirect": ""
      },
      {
        "id": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
        "createTime": "2021-09-22 14:23:00",
        "updateTime": "2021-09-22 14:23:30",
        "name": "routes.common.system.dictManagement",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [
          {
            "id": "df94d440-5abf-4b98-aeb9-73a09b22d62c",
            "createTime": "2022-05-09 13:40:25",
            "updateTime": "2022-06-20 16:39:27",
            "name": "新增",
            "parentId": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:dict:post",
            "sort": 1,
            "meta": { "title": "新增", "menuType": "2", "status": "0" }
          },
          {
            "id": "e2c0d301-e67c-46b5-a393-264b6e5a2440",
            "createTime": "2022-05-09 13:41:10",
            "updateTime": "2022-06-20 16:39:54",
            "name": "删除",
            "parentId": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:dict:delete",
            "sort": 3,
            "meta": { "title": "删除", "menuType": "2", "status": "0" }
          },
          {
            "id": "9908fc3b-c9a1-4d9a-9433-4af4d4213415",
            "createTime": "2022-05-09 13:41:54",
            "updateTime": "2022-06-20 16:39:41",
            "name": "编辑",
            "parentId": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:dict:update",
            "sort": 2,
            "meta": { "title": "编辑", "menuType": "2", "status": "0" }
          },
          {
            "id": "780e8a93-22d4-4dc2-acaa-ec3788745fdc",
            "createTime": "2022-10-10 16:43:57",
            "updateTime": "2022-10-10 16:45:28",
            "name": "字典值更新",
            "parentId": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:dictItem:update",
            "sort": 5,
            "meta": { "title": "字典值更新", "menuType": "2", "status": "0" }
          },
          {
            "id": "ae1b2234-da6f-4cff-8525-163e38e9521f",
            "createTime": "2022-10-10 16:44:19",
            "updateTime": "2022-10-10 16:45:40",
            "name": "字典值删除",
            "parentId": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:dictItem:delete",
            "sort": 6,
            "meta": { "title": "字典值删除", "menuType": "2", "status": "0" }
          },
          {
            "id": "fb331d22-9938-4a69-8f98-314b57600389",
            "createTime": "2022-10-10 16:43:09",
            "updateTime": "2022-10-10 16:45:10",
            "name": "字典值新增",
            "parentId": "8a8ed060-c22b-425c-93dc-d2bca8249e92",
            "children": [],
            "type": "SYSADMIN",
            "permission": "api:yt:dictItem:post",
            "sort": 4,
            "meta": { "title": "字典值新增", "menuType": "2", "status": "0" }
          }
        ],
        "path": "/system/dict",
        "type": "SYSADMIN",
        "permission": "system:dict:view",
        "sort": 6,
        "component": "/system/dict/index",
        "meta": {
          "icon": "ant-design:file-zip-outlined",
          "title": "routes.common.system.dictManagement",
          "menuType": "1",
          "ignoreKeepAlive": "0",
          "status": "0"
        }
      },
      {
        "id": "a8ffa8c5-637e-476b-a9e6-b60cebe95718",
        "createTime": "2021-09-10 20:50:55",
        "updateTime": "2021-11-16 18:58:24",
        "name": "routes.common.system.modifyPassword",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [],
        "path": "/system/changePassword",
        "type": "SYSADMIN",
        "permission": "system:password:view",
        "sort": 7,
        "component": "/system/changePassword/index",
        "meta": {
          "icon": "ant-design:lock-outlined",
          "title": "routes.common.system.modifyPassword",
          "isLink": false,
          "menuType": "1",
          "ignoreKeepAlive": false,
          "hideMenu": true,
          "status": "0"
        },
        "redirect": ""
      },
      {
        "id": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
        "createTime": "2022-06-15 09:16:58",
        "updateTime": "2022-06-16 14:17:05",
        "name": "日志管理",
        "parentId": "a8ffa8c5-637e-471b-a9e6-b60cebe95713",
        "children": [
          {
            "id": "112a8167-4404-4d65-9516-75134325c837",
            "createTime": "2022-06-16 09:37:41",
            "updateTime": "2022-06-16 14:17:35",
            "name": "操作日志",
            "parentId": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
            "children": [
              {
                "id": "a46fa894-9886-4354-9423-bea80f8ca4fd",
                "createTime": "2022-06-20 16:47:22",
                "name": "详情",
                "parentId": "112a8167-4404-4d65-9516-75134325c837",
                "children": [],
                "type": "SYSADMIN",
                "permission": "api:yt:log:get",
                "sort": 1,
                "meta": { "title": "详情", "menuType": "2", "status": "0" }
              }
            ],
            "path": "/log/operate",
            "type": "SYSADMIN",
            "permission": "",
            "sort": 1,
            "component": "/system/log/operate/index",
            "meta": {
              "icon": "ant-design:exception-outlined",
              "title": "操作日志",
              "isLink": false,
              "menuType": "1",
              "ignoreKeepAlive": false,
              "hideMenu": false,
              "status": "0"
            }
          },
          {
            "id": "e13ba561-da27-4aed-8363-76c197c03070",
            "createTime": "2022-06-16 09:39:44",
            "updateTime": "2022-06-16 09:44:01",
            "name": "异常日志",
            "parentId": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
            "children": [
              {
                "id": "5622c811-7cf3-4ec2-a114-3ec92f8cf688",
                "createTime": "2022-06-20 16:47:38",
                "name": "详情",
                "parentId": "e13ba561-da27-4aed-8363-76c197c03070",
                "children": [],
                "type": "SYSADMIN",
                "permission": "api:yt:log:get",
                "sort": 1,
                "meta": { "title": "详情", "menuType": "2", "status": "0" }
              }
            ],
            "path": "/log/exception",
            "type": "SYSADMIN",
            "permission": "",
            "sort": 0,
            "component": "/system/log/exception/index",
            "meta": {
              "icon": "ant-design:file-done-outlined",
              "title": "异常日志",
              "isLink": false,
              "menuType": "1",
              "ignoreKeepAlive": false,
              "hideMenu": false,
              "status": "0"
            }
          },
          {
            "id": "db41fac4-ec4c-4e41-986e-44baca67ac38",
            "createTime": "2022-06-16 09:41:08",
            "updateTime": "2022-06-16 09:44:20",
            "name": "登录日志",
            "parentId": "aeaf0364-8a4b-4ced-8751-a652b6173fa4",
            "children": [
              {
                "id": "e72b3563-12ad-47ef-ad34-2d83765466bf",
                "createTime": "2022-06-20 16:46:19",
                "name": "详情",
                "parentId": "db41fac4-ec4c-4e41-986e-44baca67ac38",
                "children": [],
                "type": "SYSADMIN",
                "permission": "api:yt:log:get",
                "sort": 1,
                "meta": { "title": "详情", "menuType": "2", "status": "0" }
              }
            ],
            "path": "/log/user",
            "type": "SYSADMIN",
            "permission": "",
            "sort": 2,
            "component": "/system/log/user/index",
            "meta": {
              "icon": "ant-design:file-add-outlined",
              "title": "登录日志",
              "isLink": false,
              "menuType": "1",
              "ignoreKeepAlive": false,
              "hideMenu": false,
              "status": "0"
            }
          }
        ],
        "path": "/log",
        "type": "SYSADMIN",
        "permission": "log:management:view",
        "sort": 7,
        "component": "/system/log/index",
        "meta": {
          "icon": "ant-design:file-text-outlined",
          "title": "日志管理",
          "isLink": false,
          "menuType": "1",
          "ignoreKeepAlive": false,
          "hideMenu": false,
          "status": "0"
        }
      }
    ],
    "path": "/system",
    "type": "SYSADMIN",
    "permission": "system:management:view",
    "sort": 40,
    "component": "LAYOUT",
    "meta": {
      "icon": "ant-design:setting-outlined",
      "title": "routes.common.system.system",
      "menuType": "0",
      "status": "0"
    },
    "redirect": "/system/systemManagement"
  }
]
